* {padding:0;margin:0}
body { font-family: 'Open Sans', sans-serif;font-stretch: normal;font-style: normal;font-weight: normal;width:100%}
div{outline:none;border:none;border-width:0}
a {text-decoration:none;color:#ef4030; -webkit-transition: all .3s ease 0s;-moz-transition: all .3s ease 0s;-ms-transition: all .3s ease 0s;-o-transition: all .3s ease 0s;transition: all .3s ease 0s}
a img{border:none;text-decoration:none}
ul, ol {list-style-position:outside}
.clear {height:0;margin:0;padding:0;line-height:0;font-size:0;clear:both}
.homepage{}
.innerpage{}
.no-margin{margin:0}
.no-left-margin{margin-left:0}
.no-right-margin{margin-right:0}
.no-padding{padding:0}
.no-left-padding{padding-left:0}
.no-right-padding{padding-right:0;}
.container{width:1230px}
.header{height: 170px}
.top{}
.logo{position: absolute;width: 100%;text-align: center; z-index:-1; margin-left:10px;}
.logo a{display: inline-block}
.logo img{margin-top: 25px;z-index: 99;max-width: 100%;display: inline-block}
.float_nav{display: none}
.float_nav a{background: url(../images/menu_1.png) 0 0 no-repeat;height: 50px;margin-right: 20px;margin-top: 10px;width: 50px;z-index: 999;float: right;position: relative; -webkit-background-size: 100% 100%;background-size: 100% 100%}
.float_nav a.menu_show{background: url(../images/menu_2.png) 0 0 no-repeat;position: relative;-webkit-background-size: 100% 100%;background-size: 100% 100%}
.nav_area{padding: 0 10px}
.nav_menu{background: none;border: none;margin-bottom: 0;padding-bottom: 10px}
.nav_menu .navbar-toggle {border: none;padding: 13px 13px;background: #121280;-webkit-border-radius: 0;-moz-border-radius: 0;-o-border-radius: 0;-ms-border-radius: 0;border-radius: 0}
.nav_menu.navbar-default .navbar-toggle .icon-bar {background: #fff !important}
.nav_menu.navbar-default .navbar-toggle:hover {background: #121280 !important}
.navmenu.navbar-collapse.collapse{_display: none !important}
.navmenu{margin-top: 88px;border: none;-webkit-box-shadow: none !important;-moz-box-shadow: none !important;-o-box-shadow: none !important;-ms-box-shadow: none !important;box-shadow: none !important}
.navmenu ul{list-style: none}
.navmenu ul li{display: inline-block;float: none;text-align: center;margin: 0 20px}
.navmenu .navbar-nav > li > a{
    font-family: 'Open Sans', sans-serif;font-size: 21px;font-weight: 700;font-style: normal;line-height: 18px;text-decoration: none;text-transform: uppercase;text-align: center;display: block;color: #999999;border-bottom: none;padding: 0}
.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li.active:hover > a,
.navmenu .navbar-nav > li:focus > a,
.navmenu .navbar-nav > li:hover > a{background: none;color: #cc3333;border-bottom: 1px solid #cc3333}
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;text-align: center;z-index: 999;-webkit-border-radius: 0;-moz-border-radius: 0;-o-border-radius: 0;-ms-border-radius: 0;border-radius: 0;background: #ccc;padding: 0;border: none;-webkit-box-shadow: none;-moz-box-shadow: none;-o-box-shadow: none;-ms-box-shadow: none;box-shadow: none}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li{display: block;text-align: center;padding-left: 0;padding-right: 0;margin: 0;margin-bottom: 10px}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a{font-family: 'Open Sans', sans-serif;font-size: 14px;font-weight: 700;font-style: normal;line-height: 18px;text-decoration: none;text-transform: uppercase;text-align: center;display: block;background: #c33;color: #fff;padding: 10px}
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu li:hover a,
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu li a:hover{border: none;background: none;background: #fff;color: #c33}
.nav_left{width: 35%;text-align: right}
.nav_right{width: 35%;text-align: left}
.right_social{float: right;margin-right: 50px;top: 15px;height: 60px; }
.right_social ul{list-style: none;text-align: right}
.right_social ul li{display: inline-block;margin: 2px 5px}
.right_social ul li img{display: block}
.right_social p{display: block;position: relative;top: -6px;font-family: 'Open Sans', sans-serif;font-size: 20px;font-weight: 700;font-style: normal;line-height: 25px;text-decoration: none;text-transform: uppercase;color: #666}
.right_social p span{color: #c33}
.btn_submit{text-indent: -9999px;font-family: 'Open Sans', sans-serif;font-size: 20px;font-weight: 300;font-style: normal;line-height: 22px;text-decoration: none;text-transform: none;text-align: center;color: #fff;display: inline-block;border: none;padding: 10px 50px;background: url(../images/submit_btn.png) center top no-repeat;-webkit-border-radius: 0;-moz-border-radius: 0;-o-border-radius: 0;-ms-border-radius: 0;border-radius: 0}
.banner_area{}
.banner{}
.banner .carousel-inner > .item{}
.banner .carousel-inner > .item > img, .banner .slides li img{width: 100%}
.banner img{max-width:100%}
.banner_btm_link_area{position: relative;top: -26px;z-index:9999}
.banner_btm_link{}
.banner_btm_link ul{list-style: none;text-align: center}
.banner_btm_link ul li {display: inline-block;margin: 0 5px 10px;text-align: center}
.banner_btm_link ul li a{font-family: 'Open Sans', sans-serif;font-size: 27px;font-weight: 300;font-style: normal;line-height: 32px;text-decoration: none;text-transform: uppercase;text-align: center;display: block;background: #c33;color: #fff;letter-spacing: 10px;padding: 10px 35px}
.main_content_area{padding: 40px 0 80px 0}

.main_content{}
.innerpage .main_content{}
.content{font-family: 'Open Sans', sans-serif;font-size: 14px;font-weight: 400;font-style: normal;line-height: 20px;text-decoration: none;text-transform: none;text-align: left;color: #333333}
.content h2{font-family: 'Open Sans', sans-serif;font-size: 26px;font-weight: 700;font-style: normal;line-height: 32px;text-decoration: none;text-transform: uppercase;text-align: left;display: block;color: #c33;margin-bottom: 10px}
.content h3{font-family: 'Open Sans', sans-serif;font-size: 18px;font-weight: 700;font-style: normal;line-height: 24px;text-decoration: none;text-transform: uppercase;text-align: left;display: block;color: #c33;margin-bottom: 10px}
.content p{font-family: 'Open Sans', sans-serif;font-size: 14px;font-weight: 400;font-style: normal;line-height: 20px;text-decoration: none;text-transform: none;text-align: left;color: #333333;margin-bottom: 10px}
.content strong{font-weight: 700}
.content a{color: #cc3333;text-decoration: none;text-transform: none}
.content img{margin-bottom: 10px; display: block}
.content ul{list-style: disc;}
.content ul li{margin-bottom: 10px;padding-left:10px; margin-left:20px; list-style: disc; }
.content_left{}
.content_left .img_holder img{width: 100%}
.content_right{}
.grid_post_area{padding: 60px 0}
.grid_post{}
.grid_post_holder{}
.grid_post_holder .single{margin-bottom: 20px}
.grid_post_holder .single .img_holder{position: relative;overflow: hidden;margin-bottom: 20px}
.grid_post_holder .title_div{position: absolute;top: 0;left: 0;text-align: center;width: 100%}
.grid_post_holder .single h2{font-size: 20px;text-align: center;line-height: 22px;_padding-top: 65px;color: #fff;font-weight: 400;margin-bottom: 0;display: inline-block}
.grid_post_holder .single h2 a{color: #fff;text-decoration: none;text-transform: uppercase}
.grid_post_holder .single img{width: 100%;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;-ms-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;margin-bottom: 0}
.grid_post_holder .single .img_overlay{width: 330%;height: 330%;position: absolute;background: rgba(0,0,0,0.6);top: -100%;left: -100%;display: block;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;-ms-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s}
.grid_post_holder .single .img_holder:hover .img_overlay{width: 0%;height: 0%;top: 50%;left: 50%}
.post_content{text-align: left}
.post_content a.read_more{font-family: 'Open Sans', sans-serif;font-size: 12px;font-weight: 700;font-style: normal;line-height: 30px;text-decoration: none;text-transform: uppercase;text-align: left;color: #cc3333}
.bottom_content_area{background: url(../images/btm_image.jpg) top center no-repeat;padding: 35px 0 0;-webkit-background-size: 100% 100%;background-size: 100% 100%}
.enquiry_area{}
.enquiry_content{margin-bottom: 75px}
.enquiry_area .title_div h2{text-align: center;color: #333;font-weight: 400}
.enquiry_form{}
.enquiry_form .single{padding: 9px;padding-bottom: 0;padding-top: 0;margin-bottom: 8px}
.enquiry_form .single.no-margin{margin: 0 !important}
.enquiry_form .form-group .form-control{font-size: 12px;color: #161616;height: 36px;border: none;background: #fff;-webkit-box-shadow: none;-moz-box-shadow: none;-o-box-shadow: none;-ms-box-shadow: none;box-shadow: none;-webkit-border-radius: 0;-moz-border-radius: 0;-o-border-radius: 0;-ms-border-radius: 0;border-radius: 0}
.enquiry_form .form-group textarea.form-control{height: 80px;border: none;background: #fff;-webkit-box-shadow: none;-moz-box-shadow: none;-o-box-shadow: none;-ms-box-shadow: none;box-shadow: none;-webkit-border-radius: 0;-moz-border-radius: 0;-o-border-radius: 0;-ms-border-radius: 0;border-radius: 0;margin-bottom: 0}
.enquiry_form .form-group button{font-size: 25px;font-weight: 700;color: #fff !important;text-transform: uppercase;background: #666666 !important;padding: q0px 15px;-webkit-box-shadow: none;-moz-box-shadow: none;-o-box-shadow: none;-ms-box-shadow: none;box-shadow: none;-webkit-border-radius: 0;-moz-border-radius: 0;-o-border-radius: 0;-ms-border-radius: 0;border-radius: 0}
.slogan_area{text-align: center;margin-bottom: 20px}
.slogan_area p{font-family: 'Open Sans', sans-serif;font-size: 30px;font-weight: 400;font-style: italic;line-height: 40px;text-decoration: none;text-transform: none;text-align: center;color: #cc3333;display: block}
.bottom_content{padding-top: 30px;background: rgba(0, 0, 0, .8)}
.foot_nav ul{text-align: center;list-style: none}
.foot_nav ul li{display: inline-block}
.foot_nav ul li > a{font-family: Open Sans, sans-serif;font-size: 12px;font-weight: 700;font-style: normal;line-height: 15px;text-decoration: none;text-transform: uppercase;text-align: center;display: block;color: #fff;padding: 0 8px}
.foot_nav ul li.active > a,.foot_nav ul li.active > a:focus,.foot_nav ul li.active > a:hover,.foot_nav ul li a:focus,
.foot_nav ul li a:hover{background-color: transparent;color: #cc3333}
.btm_social ul{list-style: none;text-align: right}
.btm_social ul li{display: inline-block;margin: 2px 5px}
.btm_social ul li img{display: block}
.btm_social p{display: block;position: relative;top: -16px;font-family: 'Open Sans', sans-serif;font-size: 20px;font-weight: 700;font-style: normal;line-height: 25px;text-decoration: none;text-transform: uppercase;color: #fff}
.btm_social p span{color: #c33}
.copyright{margin-bottom: 20px;margin-top: 5px;text-align: center}
.copyright p, .copyright a{font-family: 'Open Sans', sans-serif;font-size: 12px;font-weight: 400;font-style: normal;line-height: 16px;text-decoration: none;text-transform: none;text-align: center;color: #fff}
div.category_description {margin: 10px 0px; width: 56% !important;  float: left;}
div.main_images_wrapper{width: 40%;}
#main_images_wrapperM106 {width: 100% !important;}
#main_images_wrapperM105 {width: 100% !important;}
#main_images_wrapperM107 {width: 100% !important;}
#main_images_wrapperM108 {width: 100% !important;}
.projectMenu {position: relative; display: block; width:20%;  }
.projectM a {color:#000;font-weight:bold;}
.projectM{  }
 
.projectM li {margin-left:20px;margin-right:20px;border-bottom: 1px solid #333;    padding: 9px; }
.projectM ul li.active > a,.projectM ul li.active > a:focus,.projectM ul li.active > a:hover,.projectM ul li a:focus,
.projectM ul li a:hover{background-color: transparent;color: #cc3333}

.readmore a {font-weight:bold}
.grid_post_holder .single{margin-bottom: 20px}

.featureMain{padding-left:30px;padding-right:30px;float: left;
position: relative; 
width: 24%;}
.imgbkg{background:#000;}
.featureMain img {
	width:100%;
	background:#000;opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */ }
.featureMain img:hover {background:#000;opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */ }
.titlediv {position: absolute;top: 0;left: 0;text-align: center;width: 100%; top: 120px;z-index:99;padding-left:40px;padding-right:40px;}
.featureMain h2{font-size: 20px;text-align: center;line-height: 22px;_padding-top: 65px;color: #fff;font-weight: 400;margin-bottom: 0;display: inline-block}
.featureMain h2 a{color: #fff;text-decoration: none;text-transform: uppercase}

.grid_post_holder .single .img_holder{position: relative;overflow: hidden;margin-bottom: 20px}
.grid_post_holder .title_div{}
.grid_post_holder .single h2{font-size: 20px;text-align: center;line-height: 22px;_padding-top: 65px;color: #fff;font-weight: 400;margin-bottom: 0;display: inline-block}
.grid_post_holder .single h2 a{color: #fff;text-decoration: none;text-transform: uppercase}
.grid_post_holder .single img{width: 100%;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;-ms-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;margin-bottom: 0}
.grid_post_holder .single .img_overlay{width: 330%;height: 330%;position: absolute;background: rgba(0,0,0,0.6);top: -100%;left: -100%;display: block;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;-ms-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s}
.grid_post_holder .single .img_holder:hover .img_overlay{width: 0%;height: 0%;top: 50%;left: 50%}
.pweb-width-33:last-child{width:100% !important}
.pweb-width-33{width: 50% !important; }
.pweb-column{margin-right: 0!important;}
.pweb-form-black form.pwebcontact-form button, .pweb-form-black form.pwebcontact-form .btn{
	color: #fff !important;
	text-transform: uppercase;
text-shadow: none;
border: none !important ;
	width:100%;
	font-weight:bold;
	padding-left:0px;
	padding-right:0px;
	padding-top:10px;
	padding-bottom:10px;
border-color: none !important;
background: #666666 !important;
background-image:none !important; 
background-repeat: repeat-x;
box-shadow:none !important;
}
.pweb-form-black form.pwebcontact-form input.pweb-input:focus, .pweb-form-black form.pwebcontact-form select:focus, .pweb-form-black form.pwebcontact-form textarea:focus{
	border-color: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: !important;
box-shadow: !important;
}
#pwebcontact125_form input{height:50px;}
#pwebcontact104_form input{height:50px;}
.pweb-labels-over form.pwebcontact-form .pweb-label-over .pweb-label{top: 10px;
left: 10px;
text-transform: uppercase;}
div.main_image_slideshow_wrapper{width:100% !important; margin-top:20px;}
.img-intro- {width: 85px; float: left; margin-right:20px; }
.img-intro- img {width:82%;}
#pwebcontact125_form textarea {min-height:200px;}
p.tincaptcha {background:#fff; padding: 20px;}